Subject: Best kernel to use and some patches...

From: [email-masked] (Marek Vasut)
Date: Tue, 3 Jan 2012 22:17:51 +0100

> Hello Everyone,
> 
> I hope this is the right forum for the this.  On a project, we're
> currently using the 2.6.34 line of kernel.  After running into some
> issues, we're looking at what to upgrade to for the next rev of our
> product.  Is there a recommended version to use?  Preferably one that
> has some kind of long-term support?
> 
> Also, we ran into a cache-flushing issue in the 2.6.34 kernel with the
> MMC/SDCard subsystem.  We're running 2.6.34, but the issue still
> exists in 2.6.34.10.  Are you still taking patches for that line?

No, check stable kernel releases (hint: kernel.org, keyword "stable")

M
> 
> Thanks!
> 
> -John
> 
> _______________________________________________
> linux-arm-kernel mailing list
> linux-arm-kernel at lists.infradead.org
> http://lists.infradead.org/mailman/listinfo/linux-arm-kernel